.inspired .grid3col .mac img.icon { margin:22px auto 12px; }

#overview .luminary h1 .title { width:610px; }
#overview .creative-productive .first p { padding-right:5px; }
#overview .gallery figure.gallery-content h4 img.title { margin-left:0; }
#overview .gallery figure.gallery-content p,
#overview .ibook-carousel .gallery figure.gallery-content p { width:900px; padding:0; }
#overview .ibooks-text .first p { margin-right:-.5em; *margin-right:0; }
#overview .top-institutions .column.last p { margin-right:.5em; }
#overview .special-education .column.last { margin-top:54px; }

body#overview #productheader h2 a {cursor:auto;}

/* how to buy */
#how-to-buy .row.buy .column.first p { width:370px; }
#how-to-buy .row.buy .column.last .button { width:288px; }
#how-to-buy .row.other .column.last p { margin-right:-1em; *margin-right:0; }

@media screen and (max-device-width:768px){
	#how-to-buy .row.other .column.last p { margin-right:1em; }
}

#main .inspired-footer { border-top: 1px solid #e5e5e5; }